.map-sidebar-list > li{
    padding-left:30px;
    position: relative;
}
.map-sidebar-icon{
    color:#ff3700;
    width:25px;
    height:25px;
    position:absolute;
    left:0;
    font-size:1.2em;
    text-align: center;
    top:20px;
}
.map-sidebar-list > li .bold{
    font-weight: bold;
}
.project-header-container{
    padding:0 !important;
}
.project-description-content{
    background:#f0f0f0;
    padding:50px;
}
.project-description-content .contact-box{
    padding:0;
    border:0;
}
.project-info-list li{
    border-color:#ccc;
}
.contact-box-header{
    padding-left:50px;
}
.slider-thumbnails-wrapper{
    position:absolute;
    background:rgba(0,0,0,0.4);
    left:0;
    bottom:0;
    right:0;
    padding:15px;
    z-index: 10;
}
.thumbs .image-container{
    opacity:0.5;
}
.thumbs .slick-current .image-container{
    opacity:1;
}
.contact-box-header .circle-icon{
    background:#fff;
}
.project-list-3 li{
    width:31.33%
}
.related-cases{
        padding: 60px 0;
}